Mailinglist Archive: opensuse (4343 mails)

< Previous Next >
Re: [SLE] 8.1 - Kernel panic, install support non-existent
  • From: Joe Sullivan <firechild@xxxxxxxxx>
  • Date: Fri, 1 Nov 2002 21:43:34 +0100
  • Message-id: <200211012143.34956.firechild@xxxxxxxxx>
On Friday 01 November 2002 21:12, Michael Hasenstein wrote:
> Add this option to the line in /etc/fstab. For example, if by default it
> is "defaults", change it to "defaults,barrier=none".


I think I've solved my kernel panic problem.

Installed Mantel's latest build!

Two major fixes in the Mantel build included:
- Fix error handling in acl-ext3: Users triggerable error may
panic the kernel if the FS error behavior is set to panic.
- work around severe bug in older VIA southbridges

I'm not sure what the first one entails, though I use ext3. But the second one
definitely affected me.

Now running 8.1 for over 2 hours with no sign of a panic, whereas I couldn't
get it to run more than 15 minutes before. I've been running all kinds of
programs and such pushing it to the limit, and nothing.

If this *is* the case, it may be time to put a patch on YOU that includes
some/all of the mantel fixes.

But only 2 hours so far. If there's no panic overnight, I'm going to assume
the Mantel kernel to be a success. :-P

Joe

< Previous Next >
References